/* eslint-disable no-irregular-whitespace */
export const footerItems = {
  withRoute: [
    {
      name: 'Help',
      href: '/help',
    },
    {
      name: 'Privacy',
      href: '/privacy-policy',
    },
  ],
  withUrl: [
    {
      name: 'Open Source',
      children: [
        {
          name: 'Contribute',
          href: 'https://github.com/joshxfi/umamin#contributing',
        },
        {
          name: 'Bug Report',
          href: 'https://github.com/joshxfi/umamin/issues/new?assignees=&labels=&template=bug_report.md',
        },
        {
          name: 'Feature Request',
          href: 'https://github.com/joshxfi/umamin/issues/new?assignees=&labels=&template=feature_request.md',
        },
      ],
    },
    {
      name: 'Contact',
      children: [
        {
          name: 'Email',
          href: 'https://github.com/joshxfi/umamin',
        },
        {
          name: 'Twitter',
          href: 'https://twitter.com/joshxfi',
        },
        {
          name: 'Instagram',
          href: 'https://www.instagram.com/josh.xfi/',
        },
      ],
    },
    {
      name: 'Support',
      children: [
        {
          name: 'Buy Coffee',
          href: 'https://ko-fi.com/joshxfi',
        },
      ],
    },
  ],
};

export const markdown = {
  privacy: `
# PRIVACY NOTICE

**Last updated July 15, 2022**

This privacy notice for umamin ("**Company**," "**we**," "**us**," or "**our**"), describes how and why we might collect, store, use, and/or share ("**process**") your information when you use our services ("**Services**"), such as when you:

-   Visit our website at https://umamin.link, or any website of ours that links to this privacy notice

-   Engage with us in other related ways, including any sales, marketing, or events

**Questions or concerns?** Reading this privacy notice will help you understand your privacy rights and choices. If you do not agree with our policies and practices, please do not use our Services. If you still have any questions or concerns, please contact us at contact@joshxfi.tech.

**SUMMARY OF KEY POINTS**

***This summary provides key points from our privacy notice.***

**What personal information do we process?** When you visit, use, or navigate our Services, we may process personal information depending on how you interact with umamin and the Services, the choices you make, and the products and features you use.

**Do we process any sensitive personal information?** We do not process sensitive personal information.

**Do we receive any information from third parties?** We do not receive any information from third parties.

**How do we process your information?** We process your information to provide, improve, and administer our Services, communicate with you, for security and fraud prevention, and to comply with law. We may also process your information for other purposes with your consent. We process your information only when we have a valid legal reason to do so.

**In what situations and with which parties do we share personal information?** We may share information in specific situations and with specific third parties.

**How do we keep your information safe?** We have organizational and technical processes and procedures in place to protect your personal information. However, no electronic transmission over the internet or information storage technology can be guaranteed to be 100% secure, so we cannot promise or guarantee that hackers, cybercriminals, or other unauthorized third parties will not be able to defeat our security and improperly collect, access, steal, or modify your information.

**What are your rights?** Depending on where you are located geographically, the applicable privacy law may mean you have certain rights regarding your personal information.

**How do you exercise your rights?** The easiest way to exercise your rights is by contacting us. We will consider and act upon any request in accordance with applicable data protection laws.

## 1. WHAT INFORMATION DO WE COLLECT?

**Personal information you disclose to us**

***In Short:*** *We collect personal information that you provide to us.*

We collect personal information that you voluntarily provide to us when you register on the Services, express an interest in obtaining information about us or our products and Services, when you participate in activities on the Services, or otherwise when you contact us.

**Personal Information Provided by You.** The personal information that we collect depends on the context of your interactions with us and the Services, the choices you make, and the products and features you use. The personal information we collect may include the following:

-   Usernames

-   Passwords

**Sensitive Information.** We do not process sensitive information.

**Information automatically collected**

***In Short:*** *Some information — such as your Internet Protocol (IP) address and/or browser and device characteristics — is collected automatically when you visit our Services.*

We automatically collect certain information when you visit, use, or navigate the Services. This information does not reveal your specific identity (like your name or contact information) but may include device and usage information, such as your IP address, browser and device characteristics, operating system, language preferences, referring URLs, device name, country, location, information about how and when you use our Services, and other technical information. This information is primarily needed to maintain the security and operation of our Services, and for our internal analytics and reporting purposes.

The information we collect includes:

-   *Log and Usage Data.* Log and usage data is service-related, diagnostic, usage, and performance information our servers automatically collect when you access or use our Services and which we record in log files. Depending on how you interact with us, this log data may include your IP address, device information, browser type, and settings and information about your activity in the Services (such as the date/time stamps associated with your usage, pages and files viewed, searches, and other actions you take such as which features you use), device event information (such as system activity, error reports (sometimes called "crash dumps"), and hardware settings).

-   *Device Data.* We collect device data such as information about your computer, phone, tablet, or other device you use to access the Services. Depending on the device used, this device data may include information such as your IP address (or proxy server), device and application identification numbers, location, browser type, hardware model, Internet service provider and/or mobile carrier, operating system, and system configuration information.

-   *Location Data.* We collect location data such as information about your device's location, which can be either precise or imprecise. How much information we collect depends on the type and settings of the device you use to access the Services. For example, we may use GPS and other technologies to collect geolocation data that tells us your current location (based on your IP address). You can opt out of allowing us to collect this information either by refusing access to the information or by disabling your Location setting on your device. However, if you choose to opt out, you may not be able to use certain aspects of the Services.

## 2. HOW DO WE PROCESS YOUR INFORMATION?

***In Short:*** *We process your information to provide, improve, and administer our Services, communicate with you, for security and fraud prevention, and to comply with law. We may also process your information for other purposes with your consent.*

**We process your personal information for a variety of reasons, depending on how you interact with our Services, including:**

-   **To facilitate account creation and authentication and otherwise manage user accounts.** We may process your information so you can create and log in to your account, as well as keep your account in working order.

-   **To enable user-to-user communications.** We may process your information if you choose to use any of our offerings that allow for communication with another user.

-   **To request feedback.** We may process your information when necessary to request feedback and to contact you about your use of our Services.

-   **To identify usage trends.** We may process information about how you use our Services to better understand how they are being used so we can improve them.

## 3. WHEN AND WITH WHOM DO WE SHARE YOUR PERSONAL INFORMATION?

***In Short:*** *We may share information in specific situations described in this section and/or with the following third parties.*

**Vendors, Consultants, and Other Third-Party Service Providers.** We may share your data with third-party vendors, service providers, contractors, or agents ("**third parties**") who perform services for us or on our behalf and require access to such information to do that work. We have contracts in place with our third parties, which are designed to help safeguard your personal information. This means that they cannot do anything with your personal information unless we have instructed them to do it. They will also not share your personal information with any organization apart from us. They also commit to protect the data they hold on our behalf and to retain it for the period we instruct. The third parties we may share personal information with are as follows:

-   **Web and Mobile Analytics**

Google Analytics for Firebase

-   **Website Hosting & Website Performance Monitoring**

Vercel

We also may need to share your personal information in the following situations:

-   **Business Transfers.** We may share or transfer your information in connection with, or during negotiations of, any merger, sale of company assets, financing, or acquisition of all or a portion of our business to another company.

## 4. HOW LONG DO WE KEEP YOUR INFORMATION?

***In Short:*** *We keep your information for as long as necessary to fulfill the purposes outlined in this privacy notice unless otherwise required by law.*

We will only keep your personal information for as long as it is necessary for the purposes set out in this privacy notice, unless a longer retention period is required or permitted by law (such as tax, accounting, or other legal requirements). No purpose in this notice will require us keeping your personal information for longer than the period of time in which users have an account with us.

When we have no ongoing legitimate business need to process your personal information, we will either delete or anonymize such information, or, if this is not possible (for example, because your personal information has been stored in backup archives), then we will securely store your personal information and isolate it from any further processing until deletion is possible.

## 5. HOW DO WE KEEP YOUR INFORMATION SAFE?

***In Short:*** *We aim to protect your personal information through a system of organizational and technical security measures.*

We have implemented appropriate and reasonable technical and organizational security measures designed to protect the security of any personal information we process. However, despite our safeguards and efforts to secure your information, no electronic transmission over the Internet or information storage technology can be guaranteed to be 100% secure, so we cannot promise or guarantee that hackers, cybercriminals, or other unauthorized third parties will not be able to defeat our security and improperly collect, access, steal, or modify your information. Although we will do our best to protect your personal information, transmission of personal information to and from our Services is at your own risk. You should only access the Services within a secure environment.

## 6. WHAT ARE YOUR PRIVACY RIGHTS?

***In Short:***  *You may review, change, or terminate your account at any time.*

If you are located in the EEA or UK and you believe we are unlawfully processing your personal information, you also have the right to complain to your local data protection supervisory authority. You can find their contact details here: .

If you are located in Switzerland, the contact details for the data protection authorities are available here: .

**Withdrawing your consent:** If we are relying on your consent to process your personal information, which may be express and/or implied consent depending on the applicable law, you have the right to withdraw your consent at any time. You can withdraw your consent at any time by contacting us by using the contact details provided in the section "[HOW CAN YOU CONTACT US ABOUT THIS NOTICE?](#contact)" below.

However, please note that this will not affect the lawfulness of the processing before its withdrawal, nor when applicable law allows, will it affect the processing of your personal information conducted in reliance on lawful processing grounds other than consent.

**Account Information**

If you would at any time like to review or change the information in your account or terminate your account, you can:

-   Log in to your account settings and update your user account.

Upon your request to terminate your account, we will deactivate or delete your account and information from our active databases. However, we may retain some information in our files to prevent fraud, troubleshoot problems, assist with any investigations, enforce our legal terms and/or comply with applicable legal requirements.

If you have questions or comments about your privacy rights, you may email us at contact@joshxfi.tech.

## 7. CONTROLS FOR DO-NOT-TRACK FEATURES

Most web browsers and some mobile operating systems and mobile applications include a Do-Not-Track ("DNT") feature or setting you can activate to signal your privacy preference not to have data about your online browsing activities monitored and collected. At this stage no uniform technology standard for recognizing and implementing DNT signals has been finalized. As such, we do not currently respond to DNT browser signals or any other mechanism that automatically communicates your choice not to be tracked online. If a standard for online tracking is adopted that we must follow in the future, we will inform you about that practice in a revised version of this privacy notice.

## 8. DO CALIFORNIA RESIDENTS HAVE SPECIFIC PRIVACY RIGHTS?

***In Short:*** *Yes, if you are a resident of California, you are granted specific rights regarding access to your personal information.*

California Civil Code Section 1798.83, also known as the "Shine The Light" law, permits our users who are California residents to request and obtain from us, once a year and free of charge, information about categories of personal information (if any) we disclosed to third parties for direct marketing purposes and the names and addresses of all third parties with which we shared personal information in the immediately preceding calendar year. If you are a California resident and would like to make such a request, please submit your request in writing to us using the contact information provided below.

If you are under 18 years of age, reside in California, and have a registered account with Services, you have the right to request removal of unwanted data that you publicly post on the Services. To request removal of such data, please contact us using the contact information provided below and include the email address associated with your account and a statement that you reside in California. We will make sure the data is not publicly displayed on the Services, but please be aware that the data may not be completely or comprehensively removed from all our systems (e.g., backups, etc.).

## 9. DO WE MAKE UPDATES TO THIS NOTICE?

***In Short:** Yes, we will update this notice as necessary to stay compliant with relevant laws.*

We may update this privacy notice from time to time. The updated version will be indicated by an updated "Revised" date and the updated version will be effective as soon as it is accessible. If we make material changes to this privacy notice, we may notify you either by prominently posting a notice of such changes or by directly sending you a notification. We encourage you to review this privacy notice frequently to be informed of how we are protecting your information.

## 10. HOW CAN YOU CONTACT US ABOUT THIS NOTICE?

If you have questions or comments about this notice, you may email us at contact@joshxfi.tech.

## 11. HOW CAN YOU REVIEW, UPDATE, OR DELETE THE DATA WE COLLECT FROM YOU?

Based on the applicable laws of your country, you may have the right to request access to the personal information we collect from you, change that information, or delete it. To request to review, update, or delete your personal information, please contact: contact@joshxfi.tech.

This privacy policy was created using Termly's [Privacy Policy Generator](https://termly.io/products/privacy-policy-generator).
`,
  help: `
# HELP CENTER

## 1. DOWNLOADING IMAGE
You can download a message as an image by opening a card and clicking *Download* or *Share to Story*.
- If the *Download* button is not working, you might need to take a screenshot and crop the image instead. (esp. for iOS)
- If *Share to Story* doesn't automatically download the image, click *Download* first.

`,
};
